RubyGems Navigation menu

authlogic 6.0.0

An unobtrusive ruby authentication library based on ActiveRecord.

Versionen:

  1. 6.4.1 - February 22, 2021 (49 KB)
  2. 6.4.0 - December 22, 2020 (48,5 KB)
  3. 6.3.0 - December 18, 2020 (48,5 KB)
  4. 6.2.0 - September 10, 2020 (48 KB)
  5. 6.1.0 - May 08, 2020 (47,5 KB)
  6. 6.0.0 - March 24, 2020 (47 KB)
Zeige alle Versionen (94 total)

Runtime Abhängigkeiten (4):

  • activemodel >= 5.2, < 6.1
  • activerecord >= 5.2, < 6.1
  • activesupport >= 5.2, < 6.1
  • request_store ~> 1.0
  • Development Abhängigkeiten (13):

  • bcrypt ~> 3.1
  • byebug ~> 10.0
  • coveralls ~> 0.8.22
  • minitest-reporters ~> 1.3
  • mysql2 ~> 0.5.2
  • pg ~> 1.1.4
  • rubocop ~> 0.67.2
  • rubocop-performance ~> 1.1
  • scrypt >= 1.2, < 4.0
  • simplecov ~> 0.16.1
  • simplecov-console ~> 0.4.2
  • sqlite3 ~> 1.4.0
  • timecop ~> 0.7
  • Besitzer:

    Pushed by:

    Autoren:

    • Ben Johnson, Tieg Zaharia, Jared Beck

    SHA 256-Prüfsumme:

    b539dc02f0fc61a44c3c489bf0bd7bee0c1aa3f2f6ded1e1a620ed593da02f74

    Downloads insgesamt 5.662.204

    Für diese Version 29.014

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.0

    Links: